CVE search results

1 – 2 of 2 results

CVE Package
12.04 ESM
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2020-10683 dom4j
Does not exist
Needed
Released
Needed
Needed
Needed
Not vulnerable
CVE-2018-1000632 dom4j
Does not exist
Needed
Released
Needed
Released
Released
Released